
CoCoALib - Feature #126

New datastructures directory

05 Apr 2012 14:26 - John Abbott

Status: New Start date: 05 Apr 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Data Structures Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.00 hour

Description

Create a new datastructures directory to hold source code for impls of various datastructures (e.g. the various DistrMPoly impls).

It makes sense that this code be kept separate from the main "algebraic" code.

Some of the old factorizer code should/could be moved there too.

This may also help understand how to connect NTL to CoCoALib.

Related issues:

Related to CoCoALib - Feature #127: Convert DUPFF code to C++ In Progress 05 Apr 2012

History

#1 - 01 Aug 2014 08:59 - Anna Maria Bigatti

- Target version set to CoCoALib-1.0

#2 - 13 May 2015 09:56 - Redmine Admin

- Category set to Data Structures
